<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_POBRANIEKURIER_TEXT_TITLE', 'Cash on Delivery');
  define('MODULE_PAYMENT_POBRANIEKURIER_TEXT_DESCRIPTION', 'Cash on Delivery');
?>